3 Replies Latest reply on May 2, 2015 12:07 PM by douglasm85904549

    I cannot install Presenter 10 because I get a message "A conflicting or prelease version ... exists on this computer"

    Dan the Fiberman

      I previously had Presenter 8 installed, then upgraded to Presenter 9. I have uninstalled both. However, I get this message when I try to install Presenter 10: "A conflicting or prerelease version of Adobe Presenter 10 (64 bit) exists on this computer. The conflicting version must be removed before installing from the current media."

       

      I never had Presenter 10 installed previously in any form. I suspect something in the Registry is the problem. Anyone had this experience and know how to resolve it?